gogs-arm
========

```yaml
Database Settings:
    Database Type: MySQL
    Host: mysql:3306
    User: root
    Password: root
    Database Name: gogs

Application General Settings:
    Application Name: "Gogs: Go Git Service"
    Repository Root Path: /data/git/gogs-repositories
    Run User: git
    Domain: 192.168.31.231
    SSH Port: 2222
    HTTP Port: 3000
    Application URL: http://192.168.31.231:3000/
    Log Path: /app/gogs/log

Optional Settings:
    Email Service Settings:
    Server and Other Services Settings:
    Admin Account Settings:
        Username: root
        Password: ******
        Confirm Password: ******
        Admin Email: root@easypi.info
```
